<div class="export">
    <label class="label-export">Export to:</label>
    <a *ngIf="enableCsv" (click)="exportFile('csv')" class="csv"></a>
    <a *ngIf="enablePdf" class="pdf" (click)="exportFile('pdf')"></a>

</div>
